@charset "UTF-8";
/* CSS Document */
.top-img-1{
	background-image: url("branch-images/number-1.png");
	background-repeat: no-repeat;
	background-size: 8%;
	background-position: 95% 0%;}

.top-img-2{
	background-image: url("branch-images/number-2.png");
	background-repeat: no-repeat;
	background-size: 8%;
	background-position: 95% 0%;}

.top-img-3{
	background-image: url("branch-images/number-3.png");
	background-repeat: no-repeat;
	background-size: 8%;
	background-position: 95% 0%;}

.top-img-4{
	background-image: url("branch-images/number-4.png");
	background-repeat: no-repeat;
	background-size: 8%;
	background-position: 95% 0%;}

.top-img-5{
	background-image: url("branch-images/number-5.png");
	background-repeat: no-repeat;
	background-size: 8%;
	background-position: 95% 0%;}

.top-img-6{
	background-image: url("branch-images/number-6.png");
	background-repeat: no-repeat;
	background-size: 8%;
	background-position: 95% 0%;}

.top-img-7{
	background-image: url("branch-images/number-7.png");
	background-repeat: no-repeat;
	background-size: 8%;
	background-position: 95% 0%;}

.border{

	border-bottom:1px solid #484848;
}

.page-margin-left-3{
		position: relative;
	width:50%;
	padding:100px 0px 60px 60px;
}
.komidashi-2{


	display: block;
    font-family: "ShueiShogoMinStd-H", serif !important;
       padding: 0px 0px 0px 0px; 	
	font-size:38px;
    line-height: 1.3;
	font-weight: 700;
	font-style: normal;
	text-align:left;
}

.p-img{
    max-width: 90%;
	display: block;
	margin-left:0;
	margin-right:auto;

}   


h3{
    font-family: "ShueiShogoMinStd-H", serif !important;
    font-size: 18px;
	font-weight: 700 !important;
    color: #000000 !important;
    padding:10px 0;
    line-height: 1.5;
    text-align: left; /* 中央揃えにしたい場合は center */	
}

h4{
		display: block;

    font-family:  "ShueiShogoMinStd-H", serif !important;
    font-size: 16px;
	font-weight: 300 !important;
    color: #000000 !important;
    padding:20px 0;
    line-height: 1.5;
    text-align: left; /* 中央揃えにしたい場合は center */	
}

.honbun-2{
	display: block;
	padding:50px 0px 30px 20px;
font-family: "kozuka-gothic-pr6n", sans-serif;
font-weight: 300;
font-style: normal;
	font-size:18px;
	line-height:1.5em;

	text-align:left;	
}


/* スマホ向けの指定（画面幅767px以下） *//* スマホ向けの指定（画面幅767px以下） */
@media (max-width: 767px) {
	
.border{
		border-top:1px solid #484848;
	border-bottom:0px solid #484848;
}
	
.col-md-half {
        width: 100% !important;
    }
	
.komidashi-2{
	width: 100%;            /* 画面幅に対するテキストエリアの幅（お好みで調整） */
   	padding:20px 0px 20px 0px;
	font-size:28px;

	margin-left:auto;
	margin-right:auto;
	display: block;
	}
	

.page-margin-left-3{
	height: auto !important; 
	width: 100% !important;      /* 50%から100%に変更 */
        padding-left: 20px !important; /* 60pxから20pxに減らす */
        padding-right: 20px !important;
        padding-top: 60px !important;  /* 上下の余白もスマホ向けに調整 */
        padding-bottom: 0px !important;
		position: relative;
        display: block;

}
	
	
.honbun-2{
width: 100% !important;         /* 50%を解除して100%に */
        padding-left: 0px !important;  /* 上の要素と同じ20pxに設定 */
        padding-right: 0px !important; /* 右側も揃える */
        padding-top: 10px !important;   /* タイトルとの間隔を微調整 */
        padding-bottom: 30px !important;
        float: none !important;
	text-align:left;	
}
	
	
.h4{
	padding:10px 20px;
	text-align:left;	
}	
	
.p-img{
    max-width: 90%;
	display: block;
	margin-left:auto;
	margin-right:auto;

}   	
	
}